catalog:
  title: Flexirob Statemachines

templates:
- projects-corlab
- cmake-cpp
- base

variables:
  description: State machines for the different flexirob scenarios
  keywords:
  - kuka
  - lwr
  - robot
  - state machine

  redmine-project: flexirob

  repository: ${redmine.instance}/svn/flexirob/modules
  sub-directory: StateMachines
  branches:
  - trunk

  extra-requires:
  - nature: program
    target: scc
    version: master
